@charset "utf-8";
/* CSS Document */

body{width:100%;margin:0 auto;}

.gg_top{width:100%;min-width:1200px;max-width:1440px;margin:0 auto;height:413px;padding-top:30px;background:url(banner.jpg) center top no-repeat;position:relative;}
.gg_top_logo{position:absolute;top:30px;left:50%;margin-left:-600px;max-height:110px;}
.gg_top_logo img{max-height:110px;}
.gg_search{width:340px;height:50px;position:absolute;left:50%;bottom:50px;margin-left:-120px;background: url(/images/search_bg.png) center center no-repeat;}
.gg_search input{height:48px;float:left;line-height:48px;text-indent:1em;background:none;width:270px;border:0;}
.gg_search a{width:64px;height:48px;line-height:48px;text-align:center;float:right;}
.gg_grzx{position:absolute;left:50%;top:30px;margin-left:200px;}
.gg_grzx a{float:left;color:#fff;}
.gg_grzx a:hover{color:#fff;}
.wx{width:36px;height:36px;background:url(wx_icon.png) center center no-repeat;float:left;}
.wb{width:36px;height:36px;background:url(wb_icon.png) center center no-repeat;margin-left:10px;float:left;}
.grzx{width:138px;height:36px;line-height:36px;text-indent:50px;margin-left:10px;font-size:16px;background:url(grzx_bg.png) no-repeat;}

.gg_nav{width:100%;min-width:1200px;max-width:1440px;height:76px;background:#df3f3c;;margin:0 auto;}
.gg_nav_list{margin-left:20px;margin-top:8px;float:left;}
.gg_nav_list li{line-height:60px;text-align:center;float:left;}
.gg_nav_list li a{padding:0 18px;float:left;font-size:18px;line-height:60px;color:#fff;}
.gg_nav_list li a:hover{background:#a22e0b;}

.gg_nav .kstd_box{float:right;position:relative;margin-right:38px;}
.gg_nav .kstd{ right:0; width:75px; background:#404040; height:75px; top:0; text-align:center;}
.gg_nav .kstd a{ color:#fff;}
.gg_nav .kstd a p{ line-height:36px;}
.gg_nav .kstd a i{ background:url(header.png) no-repeat right top; width:35px; height:18px; display:block; margin:0 auto;}
.gg_nav .kstd_list{ display:none; z-index:10000000; position:absolute; top:75px; right:0; width:75px; overflow:hidden; background:#404040; -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity=80); }
.gg_nav .kstd_list a{ color:#fff; display:block;  width:75px; line-height:36px; text-align:center;}
.gg_nav .kstd_list a:hover{ background:#bababa; color:#404040;}
.gg_nav .kstd_box:hover .kstd_list{display:block;}